AviaSkins.Forums

Вернуться   AviaSkins.Forums > Основные разделы > Моды для Ил-2

Ответ
 
Опции темы Поиск в этой теме Опции просмотра
Старый 31.05.2017, 20:05   #161
Константин
Местный
 
Регистрация: 13.09.2010
Сообщений: 122
По умолчанию

Цитата:
Сообщение от Константин Посмотреть сообщение
SAS Engine MOD 2.7 4.13
патч 4.13.4м + SAS_Modact_6.40 for IL-2 4.13.4m, ну и батонз из этого Modactа.
И лог : https://yadi.sk/i/Gtx0P5ZD3JJXRr
и тишина Кто-нибудь диагноз-то огласит?
Константин вне форума   Ответить с цитированием
Старый 31.05.2017, 20:27   #162
tarakan67
Местный
 
Регистрация: 15.09.2008
Сообщений: 1,514
По умолчанию

Цитата:
Сообщение от Константин Посмотреть сообщение
и тишина Кто-нибудь диагноз-то огласит?
Диагноз - ставить DGen pak, в нём всё работает.
tarakan67 вне форума   Ответить с цитированием
Старый 01.06.2017, 00:41   #163
Vasya
Звичайна людина на Землі
 
Аватар для Vasya
 
Регистрация: 06.11.2011
Адрес: Україна, м.Київ, Печерський район, вул. Кіквідзе
Сообщений: 2,974
Печаль

Цитата:
Сообщение от Константин Посмотреть сообщение
SAS Engine MOD 2.7 4.13
патч 4.13.4м + SAS_Modact_6.40 for IL-2 4.13.4m, ну и батонз из этого Modactа.
И лог : https://yadi.sk/i/Gtx0P5ZD3JJXRr
Яди я не вижу априори - СЕЛЯВИ!
Баттонз из Модакта 6.3 - 6.4 - кривой - я про єто писал в разделе Хелп.
С ним наверное ещё много чего не будет летать, кроме СБ и Р-5.
Vasya вне форума   Ответить с цитированием
Старый 15.06.2017, 18:15   #164
Amigo
Местный
 
Регистрация: 27.09.2008
Сообщений: 829
По умолчанию

Похоже, что хеши из мода True Color HD Skins
  • 3C532828FFC4ED40
  • 7F958E2469CAE184
не совместимы с версией 4.13.4

При выборе даже стоковых самолётов попытка перейти в меню "Вооружение" заканчивается вылетом на рабочий стол

Версия сборки - классическая MODS.

Кстати "модовый" Hawk-75A-7 как ни странно работает, я его вообще наугад выбрал, а вот другие крафты, увы
.................................................

"покурил" темку, да, есть проблема с HD-скинами в новом патче. Скачал с фримоддинга новую версию мода HD Skins v2 by Carsmaster for 4.13.4
теперь всё в норме

ЗЫ. длл-ки менять не стал, они у меня новее, чем в представленном моде, заменил только хеши

Последний раз редактировалось Amigo; 16.06.2017 в 00:10.
Amigo вне форума   Ответить с цитированием
Старый 08.07.2017, 22:40   #165
Samurai999
Местный
 
Регистрация: 01.12.2008
Сообщений: 2,875
По умолчанию

Цитата:
Сообщение от Константин Посмотреть сообщение
SAS Engine MOD 2.7 4.13
патч 4.13.4м + SAS_Modact_6.40 for IL-2 4.13.4m, ну и батонз из этого Modactа.
И лог : https://yadi.sk/i/Gtx0P5ZD3JJXRr
Перевыложите плиз!
Samurai999 на форуме   Ответить с цитированием
Ответ


Здесь присутствуют: 1 (пользователей: 0 , гостей: 1)
 
Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск
Опции просмотра

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход


Текущее время: 19:31. Часовой пояс GMT +3.


Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd. Перевод: zCarot
Рейтинг@Mail.ru